

/****** Object:  Table [dbo].[GLB_ESTADOS]    Script Date: 11/07/2012 13:49:15 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[GLB_ESTADOS](
	[CD_ESTADO] [int] NOT NULL,
	[DS_ESTADOS] [varchar](50) NULL,
	[UF] [varchar](2) NULL
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO


